@CHARSET "UTF-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background: transparent;
}

h1 {
	font-size: 13px;
	color: #666;
	margin: 5px 0 0 5px;
}

h2 {
	font-size: 11px;
	color: #999;
	margin: 0 0 0 5px;
}

table {
	font-size: 14px;
	margin: 5px 0 0 0;
	border-collapse: separate;
	border-spacing: 5px;
	text-align: center;
	line-height: 1;
}

tr td {
	width: 48px;
	text-align: center;
}

tr.days td {
	font-size: 11px;
	font-weight: bold;
}

tr.winddirection td span {
	background: url(/public/images/sprites/pictograms_winddirection_spot_v3.png) no-repeat top left;
	width: 18px;
	height: 18px;
	display: inline-block;
}

tr.winddirection td span.E { background-position: 0 -1564px; }

tr.winddirection td span.ENE { background-position: 0 -1632px; }

tr.winddirection td span.ESE { background-position: 0 -1700px; }

tr.winddirection td span.N { background-position: 0 -1768px; }

tr.winddirection td span.NE { background-position: 0 -1836px; }

tr.winddirection td span.NNE { background-position: 0 -1904px; }

tr.winddirection td span.NNW { background-position: -98px 0; }

tr.winddirection td span.NW { background-position: -98px -68px; }

tr.winddirection td span.S { background-position: -98px -136px; }

tr.winddirection td span.SE { background-position: -98px -204px; }

tr.winddirection td span.SSE { background-position: -98px -272px; }

tr.winddirection td span.SSW { background-position: -98px -340px; }

tr.winddirection td span.SW { background-position: -98px -408px; }

tr.winddirection td span.W { background-position: -98px -476px; }

tr.winddirection td span.WNW { background-position: -98px -544px; }

tr.winddirection td span.WSW { background-position: -98px -612px; }

tr.picto td a {
	background: url(/public/images/sprites/pictograms_winddirection_spot_v3.png) no-repeat top left;
	height: 42px;
	width: 48px;
	border-radius: 3px;
	display: block;
}

tr.picto td a.picto_01 { background-position: 0 0; }

tr.picto td a.picto_02 { background-position: 0 -92px; }

tr.picto td a.picto_03 { background-position: 0 -184px; }

tr.picto td a.picto_04 { background-position: 0 -276px; }

tr.picto td a.picto_05 { background-position: 0 -368px; }

tr.picto td a.picto_06 { background-position: 0 -460px; }

tr.picto td a.picto_07 { background-position: 0 -552px; }

tr.picto td a.picto_08 { background-position: 0 -644px; }

tr.picto td a.picto_09 { background-position: 0 -736px; }

tr.picto td a.picto_10 { background-position: 0 -828px; }

tr.picto td a.picto_11 { background-position: 0 -920px; }

tr.picto td a.picto_12 { background-position: 0 -1012px; }

tr.picto td a.picto_13 { background-position: 0 -1104px; }

tr.picto td a.picto_14 { background-position: 0 -1196px; }

tr.picto td a.picto_15 { background-position: 0 -1288px; }

tr.picto td a.picto_16 { background-position: 0 -1380px; }

tr.picto td a.picto_17 { background-position: 0 -1472px; }

tr.temp td, tr.uvindex td {
	height: 30px;
	border-radius: 3px;
	font-weight: bold;
	font-size: 18px;
}

tr.uvindex td {
	color: #FFF;
}

span {
	font-weight: normal;
	font-size: 9px;
}

tr.windgust td {
	color: #666;
	font-weight: bold;
}

tr.dayshort td {
	font-size: 16pt;
	color: #333;
}

tr.rain td {
	color: #0467C4;
}

tr.rainprob td {
	color: #0467C4;
	font-size: 12px;
}

.rainspot {
	position: relative;
	width: 49px;
	height: 42px;
	background-color: #E6EBF0;
}

.rainspot .spot_table {
	width: 49px;
	padding: 0;
	margin: 0;
	border-spacing: 0 0;
}

.rainspot .spot_row {
	height: 6px;
}

.rainspot [class^=spot_col-] {
	height: 100%;
	width: 7px;
	display: block;
	float: left;
}

.rainspot .spot_col-2 { width: 14px }

.rainspot .spot_col-3 { width: 21px }

.rainspot .spot_col-4 { width: 28px }

.rainspot .spot_col-5 { width: 35px }

.rainspot .spot_col-6 { width: 42px }

.rainspot .spot_col-7 { width: 49px }

.rainspot .r1 {
	background-color: #13EEFC;
}

.rainspot .r2 {
	background-color: #3AAADC;
}

.rainspot .r3 {
	background-color: #1774C4;
}

.rainspot .r9 {
	background-color: #22d690;
}

.rainspot .icon {
	background: url(/public/images/sprites/pictograms_winddirection_spot_v3.png) no-repeat -98px -680px;
	position: absolute;
	height: 42px;
	width: 49px;
	top: 0;
	left: 0;
}

div#footer {
	padding: 5px;
}

.dark h1, .dark .dayshort td, .dark .wind td, .dark .windgust td {
	color: #fff;
}

.dark h2, .dark .days td {
	color: #ccc;
}

.dark .rain td, .dark .rainprob td {
	color: #5fb2ff;
}

.dark .spot {
	background-color: #5b655e;
}

.dark div.spot div, .dark tr.picto td a, .dark tr.winddirection td span {
	background-image: url(/public/images/sprites/pictograms_winddirection_spot_white_v3.png);
}